<?php
/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

/* Basic Auth Route */
Auth::routes();

/* Index Route */
Route::get('/', function () {
    return view('public');
});

/* Espace Administration Route */
Route::get('/admin', 'AdminController@index')->name('admin');
Route::get('/admin/update', 'AdminController@update');

/* Other Route */
Route::get('/test', function () {

    $user = Auth::user();

    Notification::send($user,new Alert($user->id, "Something happen reaaaaaally big happe yesterday"));

});

